allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  3d5fd6a0-87b3-4e03-a08e-00a09e5832c8:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-03-23T12:26:45+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 48ae300d-39b1-436f-8ad3-60575ca18633
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-23T12:32:20+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 212a20ff-39e0-48f2-b54a-da7435fcfd30 # Featured Case Studiess
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9f2ce07b-8d36-41a1-b7fe-29b615c2ba65
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-23T12:32:20+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: plainText
            instructions: null
            label: Heading
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8df94f7e-f0c5-428c-8f81-cc6ba16d377f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-23T12:32:20+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: plainText2
            instructions: null
            label: 'Top Label'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 409e9b77-c808-42a3-88a1-ee3c1ab263b2
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-23T12:32:20+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 261227ce-d2bf-499b-91a8-2cd83c94d6d7 # WISYWIG
            handle: textArea
            instructions: null
            label: 'Text Area'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 833ae5d2-84c5-44b6-b45d-eb054ea65443
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-23T12:32:20+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: excerpt
            instructions: null
            label: Excerpt
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 46976c59-a4eb-4cd7-8297-2d2cbfae5fb7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-23T12:32:20+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: plainText3
            instructions: null
            label: 'Background Hex'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c19407df-037d-4b50-a26f-5b98ec499e2c
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 7cd0f8d1-5789-4f52-a7ec-af100df21d72
        userCondition: null
    thumbFieldKey: null
handle: featuredCaseStudies
hasTitleField: true
icon: null
name: 'Featured Case Studies'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
